Subject: Re: INFO: rcu detected stall in __do_sys_clock_adjtime

From: syzbot <[email-masked]>
Date: Wed, 15 Jul 2020 09:39:04 -0700

syzbot has bisected this issue to:

commit 5a781ccbd19e4664babcbe4b4ead7aa2b9283d22
Author: Vinicius Costa Gomes <[email-masked]>
Date:   Sat Sep 29 00:59:43 2018 +0000

    tc: Add support for configuring the taprio scheduler

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=158ab3e0900000
start commit:   a581387e Merge tag 'io_uring-5.8-2020-07-10' of git://git...
git tree:       upstream
console output: https://syzkaller.appspot.com/x/log.txt?x=138ab3e0900000
kernel config:  https://syzkaller.appspot.com/x/.config?x=66ad203c2bb6d8b
dashboard link: https://syzkaller.appspot.com/bug?extid=587a843fe6b38420a209
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=14778a77100000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=15150e13100000

Reported-by: [email-masked]
Fixes: 5a781ccbd19e ("tc: Add support for configuring the taprio scheduler")

For information about bisection process see: https://goo.gl/tpsmEJ#bisection